Bug 1357393 - Zend Framework 3
Summary: Zend Framework 3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Keywords:
Depends On: aura/di aura/router zendframework/zend-expressive-router zendframework/zend-expressive-template zendframework/zend-stratigility zendframework/zend-expressive-aurarouter zendframework/zend-expressive-fastroute zendframework/zend-expressive-zendrouter zendframework/zend-expressive zendframework/zend-expressive-helpers zendframework/zend-expressive-zendviewre zendframework/zend-expressive-platesrend zendframework/zend-expressive-twigrender zendframework/zend-mvc-console zendframework/zend-mvc-plugin-flashmesse zendframework/zend-servicemanager-di zendframework/zend-json-server zendframework/zend-mvc-form zendframework/zend-mvc-i18n zendframework/zend-mvc-plugin-fileprg zendframework/zend-mvc-plugin-identity zendframework/zend-mvc-plugin-prg zendframework/zend-mvc-plugins zendframework/zend-xml2json
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-18 06:38 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-25 17:04:14 UTC


Attachments (Terms of Use)

Description Jan Kurik 2016-07-18 06:38:20 UTC
This is a tracking bug for Change: Zend Framework 3
For more details, see: https://fedoraproject.org//wiki/Changes/ZF3

Update Zend Framework to latest version 3.

Comment 1 Jan Kurik 2016-07-26 04:17:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Jan Kurik 2016-07-26 05:22:24 UTC
On 2016-July-26, we have reached Fedora 25 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-July-29 meeting.

Comment 3 Remi Collet 2016-07-26 05:44:36 UTC
All new packages are submitted for review, waiting.

Comment 4 Jan Kurik 2016-08-01 20:18:57 UTC
Based on the FESCo decision deferring this Change to F26: https://fedorahosted.org/fesco/ticket/1606#comment:3

Comment 5 Fedora End Of Life 2017-02-28 10:00:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.